<bugID>1399821<Summary>The dimensions for identity block are not respected when using compact density</Summary><Description>Created attachment 8908058
IdentityBlockDimensionsCompactDensity.jpg

Nightly 57.0a1 Build ID:  20170913220121

[Affected versions]:
Nightly 57.0a1

[Affected platforms]:
Windows 10 x 64

[Steps to reproduce]:
1. Open Nightly 57.0a1
2. Go to www.mozilla.org
3. Open the Customize menu.
4. Set the Density as Compact. 
5. Please verify if the dimensions presented in the specifications for the Identity block.

[Expected Results]:
The dimensions should respect the specs: https://mozilla.invisionapp.com/share/ZKBC94BPQ#/screens/238616821

[Actual Results]:
The dimensions from specs are not respected. See screenshot.</Description></bugID>